### Enumeration

# Gimp HistogramChannel

#### Declaration

    enum Gimp.HistogramChannel

#### Description [src]

Extracted from app/core/core-enums.h.

#### Members

Name | Description
--- | ---
`GIMP_HISTOGRAM_VALUE` | GIMP_HISTOGRAM_VALUE.
`GIMP_HISTOGRAM_RED` | GIMP_HISTOGRAM_RED.
`GIMP_HISTOGRAM_GREEN` | GIMP_HISTOGRAM_GREEN.
`GIMP_HISTOGRAM_BLUE` | GIMP_HISTOGRAM_BLUE.
`GIMP_HISTOGRAM_ALPHA` | GIMP_HISTOGRAM_ALPHA.
`GIMP_HISTOGRAM_LUMINANCE` | GIMP_HISTOGRAM_LUMINANCE.